﻿/*************************************************/
/******** CSS RESET :: NIETS AAN WIJZIGEN!!! *****/
/*************************************************/
html,body,div,span,
applet,object,iframe,blockquote,pre,
a,abbr,acronym,
del,dfn,font,img,ins,kbd,q,s,samp,
tt,var,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,
fieldset,form,label,legend{
       margin: 0;
       padding: 0;
       border: 0;
       font-weight: normal;
       font-style: normal;
       /*line-height: 1;*/
       font-family: inherit;
}
table {
       border-spacing: 0;
       font-size:100%;
}
q:before,q:after,
blockquote:before,blockquote:after {
       content: "";
}
.fix-float-overflow
{
       clear:both;
       height:1px;
}


/* ------------------------------------------------- */
/* - ********************************************* - */
/* - ********* CSSFRAME :: NIETS IN WIJZIGEN ***** - */ 
/* - ******* ALLEEN WANNEER ECHT NOODZAKELIJK **** - */
/* - ********************************************* - */
/* ------------------------------------------------- */

body,html
{
       font-family: Myriad, Arial, Verdana,Geneva,Kalimati,sans-serif;
       color:#000;
}



/**************************************************/
/******************** Z-INDEX *********************/
/**************************************************/
/*div#middle #centercol{ z-index:70; }
div#middle #leftcol{ z-index:95; }
div#middle #rightcol{ z-index:95; }
div#header { z-index:100; }*/




/**************************************************/
/******************** HEADER **********************/
/**************************************************/
div#header{ position:relative; }
div#header .hplnkhome {}




/**************************************************/
/****** MIDDLE, LEFTCOL, RIGHTCOL, CENTERCOL ******/
/**************************************************/
div#middle{ }
div#middle #leftcol{ position:relative; }
div#middle #rightcol{ position:relative; }
div#middle #centercol{ position:relative; }




/**************************************************/
/******************** FOOTER **********************/
/**************************************************/
div#footer{ }
div#footer ul{ }
div#footer ul li{ }
div#footer ul li a{ }
